Skip to Content
avatar image
Former Member

Business Connector

Hi,

we are migrating from Solaris 5.9 / oracle 9.2.0.6 to below model.

New Server Model: IBM p570

Database: DB2 9.5

OS: AIX 5.3

Right now we do have business Connector 4.6.

Do we have to migrate business Connector for AIX 5.3 and DB2 9.5.

Any information about license etc.

Best Regards,

Tushar

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Oct 14, 2008 at 01:59 PM

    Moved to 'SAP on DB2 UDB for Unix and Windows' forum.

    Add comment
    10|10000 characters needed characters exceeded